Search documentation of polar_express

# PolarExpress.Schemas.EventMetadataInput (polar_express v0.1.5)

Copy Markdown View Source

EventMetadataInput

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.EventMetadataInput{
      _cost: PolarExpress.Schemas.CostMetadataInput.t() | nil,
      _llm: PolarExpress.Schemas.LLMMetadata.t() | nil
    }

- `_cost`
- `_llm`

## Functions

# schema_name()